.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401176,0.000000,0.000000,0.401176,0,0);-ms-transform:matrix(0.401176,0.000000,0.000000,0.401176,0,0);-webkit-transform:matrix(0.401176,0.000000,0.000000,0.401176,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.160000px;}
._8{margin-left:-2.040000px;}
._0{width:1.040000px;}
._d{width:7.736000px;}
._7{width:8.840000px;}
._1{width:10.000000px;}
._5{width:11.390000px;}
._3{width:12.510000px;}
._9{width:26.400000px;}
._2{width:28.920000px;}
._6{width:36.680000px;}
._b{width:664.828000px;}
._e{width:745.732000px;}
._f{width:780.456000px;}
._c{width:800.480000px;}
._a{width:853.348000px;}
._11{width:892.332000px;}
._10{width:918.324000px;}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(238,39,34);}
.fc2{color:rgb(46,154,152);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fs5{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:50.000000px;}
.fs1{font-size:64.000000px;}
.fs4{font-size:120.000000px;}
.fs3{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:84.317288px;}
.y23{bottom:84.345050px;}
.y22{bottom:101.996803px;}
.y21{bottom:119.648556px;}
.y20{bottom:137.300308px;}
.y1f{bottom:154.952061px;}
.y1e{bottom:172.603814px;}
.y16{bottom:440.416530px;}
.y15{bottom:464.214302px;}
.y14{bottom:488.012074px;}
.y13{bottom:511.809847px;}
.y12{bottom:535.607619px;}
.y11{bottom:559.405391px;}
.y1d{bottom:559.670328px;}
.y1c{bottom:577.318871px;}
.y10{bottom:583.203163px;}
.y1b{bottom:594.970624px;}
.yf{bottom:611.535029px;}
.y1a{bottom:612.622377px;}
.y24{bottom:647.915613px;}
.ye{bottom:651.873296px;}
.yd{bottom:677.548573px;}
.y33{bottom:691.734324px;}
.yc{bottom:703.223850px;}
.y32{bottom:709.382867px;}
.y31{bottom:727.034620px;}
.yb{bottom:733.452477px;}
.ya{bottom:759.127754px;}
.y30{bottom:762.076720px;}
.y9{bottom:784.803031px;}
.y2e{bottom:804.516027px;}
.y8{bottom:815.031657px;}
.y2d{bottom:822.167780px;}
.y2c{bottom:839.819532px;}
.y7{bottom:840.706934px;}
.y6{bottom:866.382211px;}
.y2f{bottom:876.271205px;}
.y5{bottom:896.610838px;}
.y2a{bottom:917.662158px;}
.y4{bottom:922.286115px;}
.y29{bottom:935.310701px;}
.y3{bottom:947.961392px;}
.y28{bottom:952.962454px;}
.y27{bottom:970.614207px;}
.y26{bottom:988.265960px;}
.y25{bottom:1005.917713px;}
.y18{bottom:1020.000121px;}
.y2b{bottom:1041.211109px;}
.y17{bottom:1068.141265px;}
.y2{bottom:1273.850621px;}
.y19{bottom:1385.062441px;}
.h7{height:20.992000px;}
.h8{height:26.352000px;}
.h2{height:29.280000px;}
.h4{height:36.600000px;}
.h3{height:46.848000px;}
.h6{height:87.840000px;}
.h5{height:111.264000px;}
.h0{height:1351.742671px;}
.h1{height:1351.963799px;}
.w1{width:955.601712px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:5.193146px;}
.x2{left:82.256847px;}
.x6{left:91.354400px;}
.x3{left:205.831795px;}
.x4{left:250.864465px;}
.x7{left:494.257264px;}
.x1{left:569.538300px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.625613pt;}
._8{margin-left:-1.695016pt;}
._0{width:0.864126pt;}
._d{width:6.427766pt;}
._7{width:7.345068pt;}
._1{width:8.308901pt;}
._5{width:9.463838pt;}
._3{width:10.394435pt;}
._9{width:21.935499pt;}
._2{width:24.029342pt;}
._6{width:30.477049pt;}
._b{width:552.399002pt;}
._e{width:619.621334pt;}
._f{width:648.473162pt;}
._c{width:665.110905pt;}
._a{width:709.038403pt;}
._11{width:741.429823pt;}
._10{width:763.026318pt;}
.fs5{font-size:26.588483pt;}
.fs6{font-size:29.912044pt;}
.fs0{font-size:33.235604pt;}
.fs2{font-size:41.544505pt;}
.fs1{font-size:53.176966pt;}
.fs4{font-size:99.706812pt;}
.fs3{font-size:126.295295pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:70.058400pt;}
.y23{bottom:70.081467pt;}
.y22{bottom:84.748133pt;}
.y21{bottom:99.414800pt;}
.y20{bottom:114.081467pt;}
.y1f{bottom:128.748133pt;}
.y1e{bottom:143.414800pt;}
.y16{bottom:365.937733pt;}
.y15{bottom:385.711067pt;}
.y14{bottom:405.484400pt;}
.y13{bottom:425.257733pt;}
.y12{bottom:445.031067pt;}
.y11{bottom:464.804400pt;}
.y1d{bottom:465.024533pt;}
.y1c{bottom:479.688533pt;}
.y10{bottom:484.577733pt;}
.y1b{bottom:494.355200pt;}
.yf{bottom:508.118400pt;}
.y1a{bottom:509.021867pt;}
.y24{bottom:538.346667pt;}
.ye{bottom:541.635067pt;}
.yd{bottom:562.968400pt;}
.y33{bottom:574.755200pt;}
.yc{bottom:584.301733pt;}
.y32{bottom:589.419200pt;}
.y31{bottom:604.085867pt;}
.yb{bottom:609.418400pt;}
.ya{bottom:630.751733pt;}
.y30{bottom:633.202000pt;}
.y9{bottom:652.085067pt;}
.y2e{bottom:668.464400pt;}
.y8{bottom:677.201733pt;}
.y2d{bottom:683.131067pt;}
.y2c{bottom:697.797733pt;}
.y7{bottom:698.535067pt;}
.y6{bottom:719.868400pt;}
.y2f{bottom:728.085067pt;}
.y5{bottom:744.985067pt;}
.y2a{bottom:762.476400pt;}
.y4{bottom:766.318400pt;}
.y29{bottom:777.140400pt;}
.y3{bottom:787.651733pt;}
.y28{bottom:791.807067pt;}
.y27{bottom:806.473733pt;}
.y26{bottom:821.140400pt;}
.y25{bottom:835.807067pt;}
.y18{bottom:847.508000pt;}
.y2b{bottom:865.132000pt;}
.y17{bottom:887.508000pt;}
.y2{bottom:1058.429867pt;}
.y19{bottom:1150.834667pt;}
.h7{height:17.442045pt;}
.h8{height:21.895616pt;}
.h2{height:24.328462pt;}
.h4{height:30.410578pt;}
.h3{height:38.925539pt;}
.h6{height:72.985386pt;}
.h5{height:92.448156pt;}
.h0{height:1123.149600pt;}
.h1{height:1123.333333pt;}
.w1{width:794.000000pt;}
.w0{width:794.330933pt;}
.x0{left:0.000000pt;}
.x5{left:4.314933pt;}
.x2{left:68.346400pt;}
.x6{left:75.905467pt;}
.x3{left:171.023600pt;}
.x4{left:208.440800pt;}
.x7{left:410.673467pt;}
.x1{left:473.223733pt;}
}
